@charset "utf-8"; 
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
:focus { outline: 0;}
img { border: 0;}
body { line-height: 1;}
ol, ul { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0;}
.clear { width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both; display: block; _display: inline;}
.none { display: none;}
.hidden { visibility: hidden;}
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden;}
.clearfix { display: block; 
*zoom:1;}
/**布局开始**/
body {}
body, p { font: 12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color: #333;}
a { color: #333; text-decoration: none;}
a:hover { color: #9b2800;}
.wrapper { width: 100%; margin: 0 auto;}
.wrapper .inner { width: 1159px; margin: 0 auto;} /**页面全局宽度**/
/**标题栏新闻窗口**/
.post { margin-bottom: 10px;}
.post .tt { background: url(images/btbj.jpg) no-repeat 0px 40px; height: 85px; /* border-bottom:1px solid #acacac;  */} /**标题栏**/
.post .tt .tit { margin-left: 49px; display: inline-block; float: left; font-size: 24px; color: #000; font-family: 微软雅黑; font-weight: normal; /* border-bottom: 3px solid #ab8846;  */height: 85px;} /**标题字体**/
.post .tt .tit .title { display: inline-block; height: 32px; line-height: 32px; padding-left: 35px; background: url(images/icon_tit.gif) no-repeat 5px center;} /**标题图标**/
.post .tt .more_btn { display: inline-block; height: 85px; line-height: 120px; float: right;}   /**更多按钮**/
.post .con { /* padding:5px 0;  */margin: 0 auto;}
.post .con .wp_article_list .list_item { border-bottom: 1px dashed #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background: url(images/li.gif) no-repeat center;} /**新闻列表图标**/
/**自定义新闻列表**/
.news_list {}
.news_list li.news { line-height: 24px; padding-left: 13px; background: url(images/4.jpg) no-repeat 0 11px;} /**标题图标**/
.news_list li.news span.news_title { float: left;}
.news_list li.news span.news_meta { float: right; margin-left: 2px;}
.news_list li.news p { clear: both; line-height: 20px; color: #787878;}
.news_list li.news p a { color: #787878;}
.news_list li.news p a:hover { color: #444; text-decoration: underline;}
/**页头开始**/
#header {}
#header .inner {}
.head { width: 100%; height: 132px; position: relative; background: url(images/head.jpg) no-repeat 50% 0; position: relative;}    /**页头部分**/
.head .sitetitle { position: absolute; left: 366px; top: 48px; font-size: 32px; font-weight: bold; color: #fff;}		/**站点名称**/
.navbar { width: 100%; height: 64px;}   	/**导航区域背景**/
.navbar .navbox { margin: 0 auto;}   /**导航窗口大小及位置**/
/**导航样式：后台绑定时也可以定义配置**/
.navbar .navbox .wp_nav, .navbar .navbox .nav { height: 40px;}  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a { font-size: 18px; font-family: 微软雅黑; color: #fff;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover, .navbar .navbox .wp_nav li.nav-item a.parent { color: #F90;}   	/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name { padding: 0 28px; height: 40px; line-height: 39px;}   /**导航栏目高度与边距**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background: #0777b3;}  /**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size: 14px; font-weight: normal;}		/**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover, .navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background: #1F5E7C; color: #fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding: 0 10px; height: 26px; line-height: 26px;}		/**子菜单栏目高度与边距**/
/**主体开始**/
#container { padding: 7px 0;}
#container .inner { background: #fff; width: 1137px; padding: 10px; border: 0px solid #e5e5e5;}
/**首页三列布局**/
.mod {}
.mod1 { width: 236px; float: left;} /**左列**/
.mod1 .ml { width: 100%;}
.mbox { /* padding:0 10px;  */border: 0px solid #d3d3d3;}
.mod2 { width: 728px; float: right;}
.mod2 .mc { width: 478px; float: left;} /**中间**/
.mod2 .mr { width: 236px; float: right;} /**右列**/
/**列表页**/
.col_menu { width: 236px; float: left; margin-top: 10px;}
.col_menu .col_menu_head { display: none;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size: 19px; font-weight: bold; color: #1c6b65;}		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display: block; line-height: 21px; padding: 5px 5px 13px 72px; font-family: 微软雅黑;}  /**栏目名称图标**/
/**栏目列表*/
.col_list .wp_listcolumn { border-top: 0px solid #dec994; border-bottom: 0px solid #fff;}
.col_list .wp_listcolumn .column-1 { }
.col_list .wp_listcolumn .wp_column a { text-align: center; color: #5f5f5f; background: #fff; border-top: 1px solid #fff; border-bottom: 1px solid #d4d4d4;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_column a.selected { color: #b08c5c;} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name { color: #b08c5c;}
.col_list .wp_listcolumn .wp_subcolumn { border-top:0;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color: #454545; background: #e8e8e8 url(images/icon_column_2.gif) no-repeat 16px 11px; border-top: 1px solid #fff; border-bottom: 1px solid #bbb;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color: #000; background-image: url(images/icon_column_2_hover.gif);} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.c olumn-name { color: #124D83;}
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background: #f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top: 1px solid #fff; border-bottom: 1px solid #ccc;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color: #000; background-image: url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name { color: #124D83;}
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background: #f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top: 1px solid #fff; border-bottom: 1px solid #ddd;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color: #000; background-image: url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name { color: #124D83;}
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background: #f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top: 1px solid #fff; border-bottom: 1px solid #eee;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color: #000; background-image: url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name { color: #124D83;}
.col_news { width: 728px; float: right; margin-top: 10px; margin-bottom: 60px;} /**栏目新闻**/
.col_news_head { border-bottom: 3px solid #f0eade;}
.col_metas .col_title { display: inline-block; float: left; height: 40px; line-height: 30px;}  /**当前栏目**/
.col_metas .col_title h2 { display: inline-block; font-size: 19px; font-weight: bold; color: #1c736a; padding: 0 50px 0 0px; font-family: 微软雅黑;}   /**当前栏目名称**/
.col_metas .col_path { display: inline-block; float: right; white-space: nowrap; height: 18px; line-height: 18px; margin-top: 5px; color: #ababab; font-family: 微软雅黑;} /**当前位置**/
.col_news_box { padding: 10px 0; margin: 0 7px;}
.col_news_list { margin-top: 7px;}
.col_news_list .wp_article_list .list_item {}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { background: url(images/li.gif) no-repeat center;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry, .col_news_list .wp_entry p { line-height: 1.6; font-size: 14px; color: #333;}
.col_news_list .wp_entry p { margin-bottom: 6px;}
.col_news_list .wp_entry img { max-width: 680px; 
_width:expression(this.width > 680 ? "680px" : this.width);}   /**列表页文章图片大小限制**/
/**文章页**/
.infobox { margin: 0 auto;}
.article {}
.article h1.arti_title { line-height: 30px; font-family: 微软雅黑; padding: 5px; text-align: center; font-size: 16px; color: #282828; border-bottom: 2px solid #ececec;} /**文章标题**/
.article .arti_metas { padding: 10px; text-align: center;}
.article .arti_metas span { margin: 0 5px; font-size: 14px; color: #b8b8b8; font-family: 微软雅黑;} /**文章其他属性**/
.article .entry { margin: 0 auto; overflow: hidden;} /**文章内容**/
.article .entry .read, .article .entry .read p { line-height: 1.6; font-size: 14px; color: #333;}  /**阅读字体**/
.article .entry .read p { margin-bottom: 6px;}
.article .entry .read img { max-width: 940px; 
_width:expression(this.width > 940 ? "940px" : this.width);}   /**文章阅读部分图片大小限制**/
/**页脚开始**/
#footer {}
#footer .inner { height: 43px; padding: 27px 0px; border-top: 0px solid #036; background: #175952;}
#footer .inner p { font-family: 微软雅黑; color: white; font-size: 12px; line-height: 24px; text-align: center;}
#footer .inner p span { margin: 0 3px;}
.search { float: right; width: 200px; margin-right: 27px;}
.wp_search {/* background: url(images/1.jpg) no-repeat; *//* margin-top: 139px; */}
#keyword { background: none; border: 0px; width: 169px !important;}
.wp_search .search { background: none; width: 26px; height: 22px; border: 0px; cursor: pointer;}
.news-bl { float: left; width: 505px;}
.news-br { float: right; width: 600px;}
.bt1 a { line-height: 34px; font-weight: bold; font-family: 微软雅黑; font-size: 15px; color: #12443f;}
.xwjj { color: #8c8c8c; font-family: 微软雅黑; font-size: 12px; line-height: 20px;}
.news_list li.news span.news_title a { color: #2d2d2d; font-size: 14px; font-family: 微软雅黑; line-height: 29px;}
.news-time { color: #12443f; font-size: 15px; font-family: 微软雅黑; line-height: 31px;}
.more_text { color: #a3a3a3; font-size: 12px; font-family: 微软雅黑;}
.post .tt .tit .title1 { height: 32px; line-height: 32px; padding-left: 18px; background: url(images/3.jpg) no-repeat;}
.news-time2 { float: right; color: #808080; font-size: 14px; font-family: 微软雅黑;}
.news-x1 { float: left; width: 348px;}
.news-x2 { float: left; margin-left: 50px; width: 348px;}
.news-x3 { float: right; width: 348px;}
.post .tt .tit .title2 { height: 86px; line-height: 104px; /* background: url(images/5.jpg) no-repeat;  */}
.wp_listcolumn .wp_column a.selected { color: #000; background-color: #b49859; /* background-image: url(wp_column_menu_li_2.gif);  */}
.wp_listcolumn .wp_column { width: 80%; margin-left: 24px;}
.wp_listcolumn .wp_column a { font-family: 微软雅黑; display: block; width: 100%; color: #666; font-size: 15px; font-weight: normal; word-wrap: break-word; background: #f5f5f5 url(wp_column_menu_li_1.gif) no-repeat 6px 12px; border-bottom: 1px solid #ddd; border-top: 1px solid #fff; text-align: left;}
.wp_listcolumn .wp_column a .column-name { display: inline-block; line-height: 22px; padding: 5px 33px 5px 20px; cursor: pointer;}
.col_path a { color: #ababab;}
.possplit { background-image: url(images/6.jpg); background-repeat: no-repeat; background-position: left center; text-indent: 22px; background-position: center; width: 10px; display: inline-block; border: 0px solid red;}
#wp_paging_w6 { margin-top: 10px; display:none;}
.Article_Title a { font-size: 14px; font-family: 微软雅黑; color: 4b4b4b; line-height: 25px;}
.wp_article_list .list_item { width: 100%; height: 35px; line-height: 24px; border-bottom: 0px dashed #ccc; vertical-align: top;}
.wp_article_list .list_item .Article_Index { display: inline-block; width: 10px; height: 16px; margin-top: 3px; color: #fff; font-size: 11px; float: left; margin-right: -15px; overflow: hidden; text-indent: -99em; background: none;}
.col_news_list .wp_article_list .list_item .Article_Index { background: none;}
.link { background-color: #b39858; height: 45px; width: 1159px; margin: 0 auto;}
.link .inner { width: 730px; margin: 0 auto;}
.link-l { margin-top: 6px; width: 46%; float: left;}
.link-r { margin-top: 6px; width: 46%; float: right;}
.news-br .post .tt .tit { border-bottom: 0px solid #ab8846;}
select { height: 33px;}
.yetou { height: 268px; background: #e2d3b2;}
.yetou1 { margin: auto; height: 268px; background: url(images/yetou.jpg) no-repeat 50%;}
.daohang { height: 64px; background: url(images/daohang.jpg);}
.daohang1 { width: 1200px; height: 64px; margin: auto;}
.zslm { text-align: center; margin: 0px 39px; width: auto; height: 64px; float: left;}
.dyk { width: 1200px; margin: auto; height: 845px;}
.zcxw { width: 705px; height: 845px; float: left;}
.ycxw { width: 452px; height: 845px; float: right;}
.zxdt { width: 100%; height: 455px;}
.xrdt { width: 100%; height: 390px;}
.title5 { margin-left: 10px; font-family: Arial, Regular; font-size: 15px; color: #a3a3a3;}
.xrdt1 { height: 145px; background: #f2f0ec;}
.rwzp { float: left; width: 125px; height: 145px;}
.xrbt { width: 516px; margin-right: 25px; height: 145px; float: right;}
.jzxx { height: 286px;}
.ytzx { height: 555px;}
.jzxxlb { height: 200px; background: #f2f0ec;}
.ytzxlb { height: 122px; background: #f2f0ec;}
.xscg { width: 1200px; margin: auto; height: 580px;}
.sfy { height: 224px;}
.xkk { width: 585px; height: 224px; float: left;}
.xkk .post .tt { height: 37px; background: none;}
.xkk .post .tt .tit { height: 37px; margin-left: 0px; display: inline-block; float: left; font-size: 16px; color: #1d1d1d; font-family: 微软雅黑; font-weight: bold;}
.xkk .post .tt .tit .title2 { height: 37px; line-height: 18px; 
/* background: url(images/5.jpg) no-repeat;  */}
.xkk .post .tt .more_btn { display: inline-block; height: 37px; line-height: 18px; float: right;}
.tpjj { height: 188px; background: #f2f0ec;}
.ystp { width: 130px; height: 188px; float: left;}
.ycdlb { width: 379px; height: 188px; float: right; margin-right: 54px;}
.r2 { float: right;}
.e2 { margin-top: 40px;}
.bjk { height: 1630px; background: #fff url(images/bdbj.jpg) no-repeat center;}
.kfs { height: 127px; margin-top: 78px; background: url(images/scd.png);}
.lmtt { height: 10px; background: url(images/ttbj.jpg);}
.dibu { height: 129px; background: #c3b592;}
.dibu1 { width: 1200px; height: 129px; margin: auto;}
.dblg { margin-left: 17px; float: left; width: 192px; height: 72px; background: url(images/dbbj.jpg) no-repeat; margin-top: 31px;}
.dbwz { width: 345px; height: 89px; float: right; margin-top: 20px;}
.zcwz { margin-top: 6px; font-size: 12px; line-height: 20px; color: #000; font-family: 微软雅黑, Regular; width: 230px; float: left; text-align: right;}
.ewm { width: 89px; height: 89px; float: right; background: url(images/ewm.jpg) no-repeat;}
.lunhuan { width: 1200px; height: 127px; margin: auto;}
.zp { margin-top: 31px;}
.lm { margin-top: 12px;}
.lm a { white-space: nowrap; font-family: 宋体, Regular; font-size: 15px; color: #fff; line-height: 24px; font-weight: bold;}
.lm2 { white-space: nowrap; font-family: Times New Roman; font-size: 12px; color: #fff; line-height: 24px; font-weight: bold;}
@charset "utf-8"; 
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
:focus { outline: 0;}
img { border: 0;}
body { line-height: 1;}
ol, ul { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0;}
.clear { width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both; display: block; _display: inline;}
.none { display: none;}
.hidden { visibility: hidden;}
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden;}
.clearfix { display: block; 
*zoom:1;}
/**布局开始**/
body {}
body, p { font: 12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color: #333;}
a { color: #333; text-decoration: none;}
a:hover { color: #9b2800;}
.wrapper { width: 100%; margin: 0 auto;}
.wrapper .inner { width: 1159px; margin: 0 auto;} /**页面全局宽度**/
/**标题栏新闻窗口**/
.post { margin-bottom: 10px;}
.post .tt { background: url(images/btbj.jpg) no-repeat 0px 40px; height: 85px; /* border-bottom:1px solid #acacac;  */} /**标题栏**/
.post .tt .tit { margin-left: 49px; display: inline-block; float: left; font-size: 24px; color: #000; font-family: 微软雅黑; font-weight: normal; /* border-bottom: 3px solid #ab8846;  */height: 85px;} /**标题字体**/
.post .tt .tit .title { display: inline-block; height: 32px; line-height: 32px; padding-left: 35px; background: url(images/icon_tit.gif) no-repeat 5px center;} /**标题图标**/
.post .tt .more_btn { display: inline-block; height: 85px; line-height: 120px; float: right;}   /**更多按钮**/
.post .con { /* padding:5px 0;  */margin: 0 auto;}
.post .con .wp_article_list .list_item { border-bottom: 1px dashed #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background: url(images/li.gif) no-repeat center;} /**新闻列表图标**/
/**自定义新闻列表**/
.news_list {}
.news_list li.news { line-height: 24px; padding-left: 13px; background: url(images/4.jpg) no-repeat 0 11px;} /**标题图标**/
.news_list li.news span.news_title { float: left;}
.news_list li.news span.news_meta { float: right; margin-left: 2px;}
.news_list li.news p { clear: both; line-height: 20px; color: #787878;}
.news_list li.news p a { color: #787878;}
.news_list li.news p a:hover { color: #444; text-decoration: underline;}
/**页头开始**/
#header {}
#header .inner {}
.head { width: 100%; height: 132px; position: relative; background: url(images/head.jpg) no-repeat 50% 0; position: relative;}    /**页头部分**/
.head .sitetitle { position: absolute; left: 366px; top: 48px; font-size: 32px; font-weight: bold; color: #fff;}		/**站点名称**/
.navbar { width: 100%; height: 34px;}   	/**导航区域背景**/
.navbar .navbox { margin: 0 auto;}   /**导航窗口大小及位置**/
/**导航样式：后台绑定时也可以定义配置**/
.navbar .navbox .wp_nav, .navbar .navbox .nav { height: 34px;}  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a { font-size: 15px;font-family: "Microsoft YaHei"; color: #fff; font-weight: bold;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover, .navbar .navbox .wp_nav li.nav-item a.parent { color: #F90;}   	/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name { padding: 0 45px; height: 34px; line-height: 49px;}   /**导航栏目高度与边距**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background: #b28e5e;}  /**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size: 14px; font-weight: normal; text-align: center;}		/**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover, .navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background: #e46558; color: #fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding: 0 10px; height: 26px; line-height: 26px;}		/**子菜单栏目高度与边距**/
/**主体开始**/
#container { padding: 7px 0;}
#container .inner { background: #fff; width: 1200px; border: 0px solid #e5e5e5;}
/**首页三列布局**/
.mod {}
.mod1 { width: 236px; float: left;} /**左列**/
.mod1 .ml { width: 100%;}
.mbox { /* padding:0 10px;  */border: 0px solid #d3d3d3;}
.mod2 { width: 728px; float: right;}
.mod2 .mc { width: 478px; float: left;} /**中间**/
.mod2 .mr { width: 236px; float: right;} /**右列**/
/**列表页**/
.col_menu { width: 236px; float: left; margin-top: 10px;}
.col_menu .col_menu_head {}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size: 19px; font-weight: bold; color: #b08c5c;}		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display: block; line-height: 21px; padding: 5px 5px 13px 0px; font-family: 微软雅黑; text-align: center;}  /**栏目名称图标**/
/**栏目列表*/
.col_list .wp_listcolumn { border-top: 0px solid #b08c5c; border-bottom: 1px solid #fff;}
.col_list .wp_listcolumn .wp_column a { text-align: center; color: #5f5f5f; background: #fff; border-top: 0px solid #fff;/* border-bottom: 1px solid #b08c5c; */font-size: 16px;/* font-weight: bold; */color: #444;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_column a.selected { color: #b08c5c;} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name { color: #b08c5c;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column { width: 80%; margin-left: 24px;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color: #5f5f5f; background: #fff; font-size: 15px; border-top: 1px solid #fff; border-bottom: 1px solid #d4d4d4; font-weight: normal;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover { color: #000; background: #fff;} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color: #fff; background: #b08c5c;} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a .column-name { line-height: 20px; display: inline-block; line-height: 22px; padding: 5px 33px 5px 20px;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name { color: #fff;}
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background: #f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top: 1px solid #fff; border-bottom: 1px solid #ccc;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color: #000; background-image: url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name { color: #124D83;}
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background: #f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top: 1px solid #fff; border-bottom: 1px solid #ddd;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color: #000; background-image: url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name { color: #124D83;}
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background: #f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top: 1px solid #fff; border-bottom: 1px solid #eee;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color: #000; background-image: url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name { color: #124D83;}
.col_news { min-height: 400px; width: 905px; float: right; margin-top: 10px; margin-bottom: 60px;} /**栏目新闻**/
.col_news_head { border-bottom: 1px solid #af8b5b;}
.col_metas .col_title { display: inline-block; float: left; height: 40px; line-height: 30px;}  /**当前栏目**/
.col_metas .col_title h2 { display: inline-block; font-size: 19px; font-weight: bold; color: #af8b5b; padding: 0 50px 0 0px; font-family: 微软雅黑;}   /**当前栏目名称**/
.col_metas .col_path { display: inline-block; float: right; white-space: nowrap; height: 18px; line-height: 18px; margin-top: 5px; color: #ababab; font-family: 微软雅黑;} /**当前位置**/
.col_news_box { padding: 10px 0; margin: 0 7px;}
.col_news_list { margin-top: 7px;}
.col_news_list .wp_article_list .list_item {}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { background: url(images/li.gif) no-repeat center;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry, .col_news_list .wp_entry p { line-height: 1.6; font-size: 14px; color: #333;}
.col_news_list .wp_entry p { margin-bottom: 6px;}
.col_news_list .wp_entry img { max-width: 680px; _width:expression(this.width > 680 ? "680px" : this.width);}   /**列表页文章图片大小限制**/

.news_wz li { display: block; width: 20%; float: left; height: 28px; line-height: 28px; margin-bottom: 5px;}
.news_wz li a { font-size: 14px; color: #5f5f5f;font-family: "微软雅黑";}
.news_wz li a:hover { color: #b08c5c;}

/**文章页**/
.infobox { margin: 0 auto;}
.article { min-height: 400px;}
.article h1.arti_title { line-height: 66px; font-family: 微软雅黑; padding: 5px; text-align: center; font-size: 21px; color: #b38f5f; border-bottom: 2px solid #ececec;} /**文章标题**/
.article .arti_metas { padding: 10px; text-align: center;}
.article .arti_metas span { margin: 0 5px; font-size: 14px; color: #b8b8b8; font-family: 微软雅黑;} /**文章其他属性**/
.article .entry { width: 90%; margin: 0 auto; overflow: hidden;} /**文章内容**/
.article .entry .read, .article .entry .read p { line-height: 1.6; font-size: 14px; color: #333;}  /**阅读字体**/
.article .entry .read p { margin-bottom: 6px;}
.article .entry .read img { max-width: 940px; 
_width:expression(this.width > 940 ? "940px" : this.width);}   /**文章阅读部分图片大小限制**/
/**页脚开始**/
#footer {}
#footer .inner { height: 43px; padding: 27px 0px; border-top: 0px solid #036; background: #175952;}
#footer .inner p { font-family: 微软雅黑; color: white; font-size: 12px; line-height: 24px; text-align: center;}
#footer .inner p span { margin: 0 3px;}
.search { float: right; width: 200px; margin-right: 27px;}
.wp_search {/* background: url(images/1.jpg) no-repeat; *//* margin-top: 139px; */}
#keyword { background: none; border: 0px; width: 169px !important;}
.wp_search .search { background: none; width: 26px; height: 22px; border: 0px; cursor: pointer;}
.news-bl { float: left; width: 505px;}
.news-br { float: right; width: 600px;}
.bt1 a { line-height: 34px; font-weight: bold; font-family: 微软雅黑; font-size: 15px; color: #12443f;}
.xwjj { color: #8c8c8c; font-family: 微软雅黑; font-size: 12px; line-height: 20px;}
.news_list li.news span.news_title a { color: #2d2d2d; font-size: 14px; font-family: 微软雅黑; line-height: 29px;}
.news-time { color: #12443f; font-size: 15px; font-family: 微软雅黑; line-height: 31px;}
.more_text { color: #a3a3a3; font-size: 12px; font-family: 微软雅黑;}
.post .tt .tit .title1 { height: 32px; line-height: 32px; padding-left: 18px; background: url(images/3.jpg) no-repeat;}
.news-time2 { float: right; color: #808080; font-size: 14px; font-family: 微软雅黑;}
.news-x1 { float: left; width: 348px;}
.news-x2 { float: left; margin-left: 50px; width: 348px;}
.news-x3 { float: right; width: 348px;}
.post .tt .tit .title2 { height: 86px; line-height: 104px; /* background: url(images/5.jpg) no-repeat;  */}
.wp_listcolumn .wp_column a.selected { color: #b08c5c; background-color: #fff; /* background-image: url(wp_column_menu_li_2.gif);  */}
.wp_listcolumn .wp_column { width: 100%; margin-left: 0px;}
.wp_listcolumn .wp_column a { font-family: 微软雅黑; display: block; width: 100%; color: #666; font-size: 15px; font-weight: normal; word-wrap: break-word; background: #f5f5f5 url(wp_column_menu_li_1.gif) no-repeat 6px 12px; border-bottom: 1px solid #ddd; border-top: 1px solid #fff; text-align: left;}
.wp_listcolumn .wp_column a .column-name { cursor: pointer; display: block; line-height: 21px;padding: 5px 5px 8px 0px; font-family: 微软雅黑; text-align: center;}
.col_path a { color: #ababab;}
.possplit { background-image: url(images/6.jpg); background-repeat: no-repeat; background-position: left center; text-indent: 22px; background-position: center; width: 10px; display: inline-block; border: 0px solid red;}
#wp_paging_w6 { margin-top: 10px;}
.Article_Title a { font-size: 14px; font-family: 微软雅黑; color: 4b4b4b; line-height: 25px;}
.wp_article_list .list_item { width: 100%; height: 35px; line-height: 24px; border-bottom: 0px dashed #ccc; vertical-align: top;}
.wp_article_list .list_item .Article_Index { display: inline-block; width: 10px; height: 16px; margin-top: 3px; color: #fff; font-size: 11px; float: left; margin-right: -15px; overflow: hidden; text-indent: -99em; background: none;}
.col_news_list .wp_article_list .list_item .Article_Index { background: none;}
.link { background-color: #b39858; height: 45px; width: 1159px; margin: 0 auto;}
.link .inner { width: 730px; margin: 0 auto;}
.link-l { margin-top: 6px; width: 46%; float: left;}
.link-r { margin-top: 6px; width: 46%; float: right;}
.news-br .post .tt .tit { border-bottom: 0px solid #ab8846;}
select { height: 33px;}
.yetou { height: 226px; background: #e2d3b2;}
.yetou1 { margin: auto; height: 226px; background: url(images/yetou.jpg) no-repeat 50%;}
.daohang { height: 64px; background: url(images/daohang.jpg);}
.daohang1 { width: 1200px; height: 64px; margin: auto;}
.zslm { text-align: center; margin: 0; width: auto; height: auto; float: left;}
.dyk { width: 1200px; margin: auto; height: 845px;}
.zcxw { width: 705px; height: 845px; float: left;}
.ycxw { width: 452px; height: 845px; float: right;}
.zxdt { width: 100%; height: 455px;}
.xrdt { width: 100%; height: 390px;}
.title5 { margin-left: 10px; font-family: Arial, Regular; font-size: 15px; color: #a3a3a3;}
.xrdt1 { height: 145px; background: #f2f0ec;}
.rwzp { float: left; width: 125px; height: 145px;}
.xrbt { width: 516px; margin-right: 25px; height: 145px; float: right;}
.jzxx { height: 286px;}
.ytzx { height: 555px;}
.jzxxlb { height: 200px; background: #f2f0ec;}
.ytzxlb { height: 122px; background: #f2f0ec;}
.xscg { width: 1200px; margin: auto; height: 580px;}
.sfy { height: 224px;}
.xkk { width: 585px; height: 224px; float: left;}
.xkk .post .tt { height: 37px; background: none;}
.xkk .post .tt .tit { height: 37px; margin-left: 0px; display: inline-block; float: left; font-size: 16px; color: #1d1d1d; font-family: 微软雅黑; font-weight: bold;}
.xkk .post .tt .tit .title2 { height: 37px; line-height: 18px; 
/* background: url(images/5.jpg) no-repeat;  */}
.xkk .post .tt .more_btn { display: inline-block; height: 37px; line-height: 18px; float: right;}
.tpjj { height: 188px; background: #f2f0ec;}
.ystp { width: 130px; height: 188px; float: left;}
.ycdlb { width: 395px; height: 188px; float: right; margin-right: 35px;}
.r2 { float: right;}
.e2 { margin-top: 40px;}
.bjk { height: 1630px; background: #fff url(images/bdbj.jpg) no-repeat center;}
.kfs { height: 127px; margin-top: 78px; background: url(images/scd.png);}
.lmtt { height: 10px; background: url(images/ttbj.jpg);}
.dibu { height: 129px; background: #c3b592;}
.dibu1 { width: 1200px; height: 129px; margin: auto;}
.dblg { margin-left: 17px; float: left; width: 192px; height: 72px; background: url(images/dbbj.jpg) no-repeat; margin-top: 31px;}
.dbwz { width: 345px; height: 89px; float: right; margin-top: 20px;}
.zcwz { margin-top: 6px; font-size: 12px; line-height: 20px; color: #000; font-family: 微软雅黑, Regular; width: 230px; float: left; text-align: right;}
.ewm { width: 89px; height: 89px; float: right; background: url(images/ewm.jpg) no-repeat;}
.lunhuan { width: 1200px; height: 127px; margin: auto;}
.zp { margin-top: 31px;}
.lm { display: none; margin-top: 12px;}
.lm a { white-space: nowrap; font-family: 宋体, Regular; font-size: 15px; color: #fff; line-height: 24px; font-weight: bold;}
.lm2 { margin-left: 0; white-space: nowrap; font-family: Times New Roman; font-size: 12px; color: #fff; line-height: 24px; font-weight: bold;}
.dtjt9_div_text .dtjt9_div_text_title { background: none; text-align: left; height: 60px;}
.dtjt9_div_img .number { position: absolute; right: 0px; bottom: 48px; z-index: 100;}
.dtjt9_div_text { background: url(images/bjjj.png);}
.dtjt9_div_text a:link { padding-left: 15px; font-size: 18px; font-weight: normal; line-height: 44px; color: #fff; text-decoration: none; font-family: 微软雅黑, Regular;}
.xrdbt { margin-top: 12px;}
.xrdbt a { font-family: 微软雅黑, Regular; color: #83630e; font-size: 16px; line-height: 24px;}
.xrdjj { color: #84827f; margin-top: 8px; font-size: 13px; font-family: 微软雅黑, Regular; line-height: 22px;}
.xrdsj { margin-top: 20px; color: #9b2800; font-size: 14px; font-family: Arial Regular; line-height: 22px;}
.q2 { margin-top: 17px;}
.jzxxbt { padding-top: 20px; padding-bottom: 17px;}
.jzxxbt a { margin-left: 25px; line-height: 24px; color: #8d601f; font-family: 微软雅黑, Regular; font-size: 16px;}
.tszd { font-size: 13px; font-family: 微软雅黑 Regular; color: #84827f; line-height: 24px; margin-left: 25px;}
.w2 { background: #fbfbf9;}
.w4 { background: #fbfbf9;}
.ytzxbt a { margin-left: 25px; line-height: 24px; color: #8d601f; font-family: 微软雅黑, Regular; font-size: 16px;}
.ytzxbt { padding-top: 20px;}
.ytzxjj { width: 405px; color: #84827f; margin-top: 8px; font-size: 13px; font-family: 微软雅黑, Regular; line-height: 22px; margin-left: 25px;}
.csbt a { font-family: 微软雅黑, Regular; color: #83630e; font-size: 16px; line-height: 24px;}
.csbt { margin-top: 12px;}
.jjcs { word-wrap: break-word; padding-top: 10px; padding-bottom: 20px; color: #84827f; margin-top: 8px; font-size: 13px; font-family: 微软雅黑, Regular; line-height: 22px;}
.hyybt a { font-size: 16px; font-family: 微软雅黑 Regular; line-height: 24px;}
.i0 { margin: 0 10px;}
.lm2 a { color: #fff;}
.zslm .nav_sub { display: none;}
.zslm:hover .nav_sub { display: block;}
.wp_nav .sub-nav { display: block; width: 100% !important;}





.zslm .i1 {padding-left: 46px;}
.zslm .i2 {padding-left: 93px;}
.zslm .i3 {padding-left: 93px;}
.zslm .i4 {padding-left: 99px;}
.zslm .i5 {padding-left: 76px;}
.zslm .i6 {padding-left: 61px;}
.zslm .i7 {padding-left: 69px;}
.zslm .i8 {padding-left: 70px;}


div#wp_news_w155 p { text-align: center; font-size: 14px; line-height: 24px; overflow: hidden; display: block; height: 24px;}
.col_list.tec li.wp_column.column-1 {
    border-bottom: 1px solid #b08c5c;
}

.col_list.tec li.wp_column.column-1 a {
    line-height: 21px;
    font-size: 19px;
    font-weight: bold;
    color: #b08c5c;
    border: none;
}


.hhh {max-width: 1600px;height:226px;margin:auto;}
.sssk {margin-top: 15px;float:right;margin-right: 50px;}
.ssk {float:left;}
.yymk {float:right;}

.yymk a {    font-size: 15px;
    color: #000000;
    line-height: 35px;
}
.search {float:right;width:200px;/* margin-right: 27px; */}
.wp_search {/* background:url(images/1.jpg) no-repeat; *//* margin-top: 139px; */}
#keyword {height: 30px;background: #fff;border: 0px;width: 170px !important;line-height: 21px;color: #aba9a9;padding-left: 15px;}
.wp_search .search {
    background: #b38f5f;
    width: 40px;
    height: 34px;
    border: 0.5px solid #d8d4d4;
    cursor: pointer;
    color: #fff;
}